<p>Bravo! U pravu ste. Rezultat je <code>'U'</code>.</p>

<p>Zbog prioriteta operatora <code>not</code>, najprije se on razrješava pa <code>'U' and not 'U'</code> prelazi u <code>'U' and 'U'</code>;
   potom rezultat slijedi po definiciji djelovanja operatora <code>and</code>.
</p>

<div class="mlNote">
 <p>
  Primijetite da u Booleovoj algebri definiranoj nad tročlanim skupom {<code>'0'</code>, <code>'1'</code>, <code>'U'</code>}
  ne vrijede zakon kontradikcije (\(A \cdot \bar A = 0\)) te zakon isključenja trećega (\(A + \bar A = 1\)) koji
  vrijede ako je algebra definirana nad dvočlanim skupom {<code>'0'</code>, <code>'1'</code>}.
 </p>
</div>

<p>Da zakon kontradikcije ne vrijedi, upravo smo pokazali ovim zadatkom, gdje smo zadani izraz dobili tako da smo
kao vrijednost varijable \(A\) uzeli upravo <code>'U'</code>.</p>

<p>Uvjerite se na papiru da za istu vrijednost varijable \(A\) ne vrijedi niti zakon isključenja trećega.</p>

